Package org.apache.sling.mcp.server.spi

# Interface McpServerDescription

public interface McpServerDescription
Describes the MCP server title and version that will be sent to MCP clients upon initial connection in the `serverInfo` field.

## Method Summary

Modifier and Type
Method
Description
`String`
`name()`
`String`
`version()`

## Method Details

### name

String name()

### version

String version()